RubyGems Navigation menu

ruby-activeldap 0.6.0

Ruby/ActiveLDAP is a object-oriented API to LDAP

版本列表:

  1. 0.8.3.1 - August 29, 2007 (228.0 KB)
  2. 0.8.3 - August 26, 2007 (22.0 KB)
  3. 0.8.2 - May 15, 2007 (103.5 KB)
  4. 0.8.1 - January 28, 2007 (74.5 KB)
  5. 0.8.0 - November 20, 2006 (74.0 KB)
  6. 0.6.0 - January 09, 2006 (27.5 KB)
显示所有 (24 个版本)

Runtime 依赖关系 (1):

作者:

  • Will Drewry

所有者:

SHA 256 checksum:

48b01007761962715274f824c9ca74f7b276f61dad0295a8a78e5c4771ddd0a4

下载总次数 52,981

这个版本 2,097

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本:

相关链接: